## systemd-boot-helper 0.1

=== debian/changelog ===
systemd-boot-helper (0.1) unstable; urgency=medium

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 04 Sep 2025 17:07:55 +0200
