=== debian/control ===
Source: systemd-boot-helper
Section: admin
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://salsa.debian.org/MoonSweep/systemd-boot-helper
Vcs-Browser: https://salsa.debian.org/MoonSweep/systemd-boot-helper
Vcs-Git: https://salsa.debian.org/MoonSweep/systemd-boot-helper.git

Package: systemd-boot-helper
Architecture: all
Pre-Depends: mok-helper
Depends:
 efibootmgr,
 sbsigntool,
 shim-signed,
 systemd-boot,
 ${misc:Depends},
Provides:
 grub-efi-amd64-bin,
 grub2-common (= 2.99),
Description: Helper package for systemd-boot
 This package adds features missing from systemd-boot and shim-signed:
 .
 - Sign systemd-boot with a MOK
 - Copy shim-signed files to the EFI System Partition
 - Create kernel command-line and boot tries files
 - Create UEFI Boot Manager entry for shim to chainload systemd-boot
 - Satisfy shim-signed dependencies to completely remove GRUB
 .
 It also ensures that dependencies needed to use systemd-boot with shim are
 installed.
