## systemd-boot-helper 0.2

=== debian/changelog ===
systemd-boot-helper (0.2) unstable; urgency=medium

  * [b5fa3e0] Update for Trixie
  * [06f8264] Bump Standards-Version to 4.7.2

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 04 Sep 2025 17:36:38 +0200
