=== debian/control ===
Source: systemd-boot-helper
Section: admin
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://salsa.debian.org/MoonSweep/systemd-boot-helper
Vcs-Browser: https://salsa.debian.org/MoonSweep/systemd-boot-helper
Vcs-Git: https://salsa.debian.org/MoonSweep/systemd-boot-helper.git

Package: systemd-boot-helper
Architecture: all
Depends:
 efibootmgr,
 shim-signed (>= 1.45),
 systemd-boot (>= 257.6-1),
 ${misc:Depends},
Description: Helper and dependency package for systemd-boot
 This package adds features missing from systemd-boot:
 .
  - Copy missing shim files to the EFI System Partition
  - Create kernel command-line and boot tries files
 .
 It also ensures that dependencies needed to use systemd-boot with shim are
 installed.
